Subject: Re: Git benchmark - comparison with Bazaar, Darcs, Git and Mercurial

From: Allan Wind <[email-masked]>
Date: Thu, 2 Aug 2007 00:02:01 -0400

On 2007-08-01T18:03:50-0400, Theodore Tso wrote:
> Yeah, essentially, with a git-config option (and comand-line option)
> to override the default for those people who are "squeamish" about git
> clone -l.  Linus's suggestion of using file:// as a way to indicate
> non-local also makes a lot of sense to me.

I would expect /something and file:///something to behave exactly the 
same way (the latter just having bit extra syntax sugar).

/Allan